body,html {
	background:white;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	line-height: 1.5;

}

/* 2020 Custom Styles */
.mainVideo{
	height: 900px !important;
}
.cic-desc{
	padding: 25px;
  text-align: center;
  background-color: #5ACDC6;
	border-radius: 40px;
  margin-top: 20px;
}
iframe{
	padding: 20px 0;
}

.cic-desc p{
	color: #FFF;
	text-align: center !important;
}
.playsection{
	display: block;
	margin: 0 auto;
	text-align: center;
}
.playsection span{
	color: white;
}
.playsection iframe{
	/* display: none; */
}
.playicon{
	width: 5%;
	padding: 20px 0 0 0;
}
.playicon:hover,
.playsection span:hover{
	cursor: pointer;
}
.mb-5{
	margin-bottom: 50px !important;
	display: block;
}
.mt-5{
	margin-top: 50px !important;
	display: block;
}
.cat-image{
	display: inline-block;
	width: 15% !important;
}
.cat-desc{
	padding: 0 0 0 25px;
	display: inline-block;
	width: 70% !important;
}
.challengesLis{
	margin: 0 auto;
max-width: 1200px;
width: 100%;
}

.challengesLis img{
		width: 100%;
}
form {
	padding: 2em;
	text-align: center;
}

form input {
	border:0;
	margin:.5em 0;
	min-width: 240px;
	border-radius: 4px;
	padding: .4em;
	background: #f1f1f2;
}

form input::placeholder {
	color: black;
	background: #f1f1f2;
padding-left: .3em;
	border:0;

}

form select {
	width: 250px;
	padding: .5em;
	border:0;
	background: #f1f1f2;
	border-radius: 4px;
	height: 50px;
	width: 250px;
}

form input[type=submit]{
	background: #EFE31F;
	margin-top: 1.3em;
	color: white;
	cursor:pointer;
	padding: 20px;
}
form .botonFrameRegistrame {
	margin:0 auto;
	width: 270px;
	height: 81px;
	background: url(../_images/registro-icono-landingpage-270px.png) no-repeat;
	background-size:contain;
}

form p a {
	color:#8abb3e;
	font-weight: bold;
	letter-spacing: 1px;
}

h1, h2, h3 {
	color: #000000;
	letter-spacing: 1px;
	text-align: center;
}


h1 .abrirPregunta {
	display: inline-block;
	position: relative;
	top: 30px;
	max-width: 40px;
}

h1 .cerrarPregunta {
	display: inline-block;
	position: relative;
	top: 5px;
	max-width: 40px;
}

h1 .cerrarPregunta img, h1 .abrirPregunta img {
	width: 100%;
}

header {

	margin:0 auto 1em auto;
	max-width: 1200px;
	width: 100%;
}

header nav {

	display: inline-block;
	margin-left: 4em;
	max-width: 510px;
	width: 100%;

}

header nav ul {
	margin:0;
	padding: 0;
	width: 100%;

}

header nav ul li {
	list-style: none;
	margin-bottom: .5em;
}

header nav ul li a {
	border-radius: 10px;
	padding: .3em .7em;
	color: black;
	text-decoration: none;
}

header nav ul li a:hover {
	background: #EFE31F;
	color: white;
}

header nav ul li {
	display: inline-block;
	vertical-align: bottom;
	font-weight: 400px;
	padding: .5em .4em;
}

header nav ul li:first-child {	color: red;
	display: none;
}

header nav ul li:last-child {
	border:0;
}

header #idiomasFrame {
	display: inline-block;
	background: #ededed;
	border-radius: 0 0 16px 16px;
}

header #idiomasFrame ul {
	margin:0;
	padding:0 1em;
}

header #idiomasFrame ul li {
	display: inline-block;
	vertical-align: bottom;
	padding: 3.1em .2em 1em 0;
}

header #idiomasFrame ul li a {
	color: black;
	text-decoration: none;
}

header #logosFrame {
	border-radius: 0 0 16px 16px;
	display: inline-block;
	max-width: 500px;
	padding: .2em 0 0 0;
	width: 100%;
}

header #logosFrame ul {
	margin:0;
	padding: 0;
	text-align: center;
}

header #logosFrame ul li {
	display: inline-block;
	max-width: 500px;
	width: 45%;
	/* padding: 1em 0; */
	display: inline-block;
}


header #logosFrame ul li img {
	width: 90%;
}

.center{
	margin: 0 auto;
	display: block;
	text-align: center;
}

section #mainPicture{
	background:url(../_images/bg-2020.jpg) #25afbe;
	background-size: cover;
	background-position: center center;
	height: 500px;
	position: relative;
	padding-top: 35px;
}

section #mainPicture .logoEcoMain {
	padding-top: 4em;
	text-align: center;
}

section #mainPicture .logoEcoMain img{
	max-width: 550px;
	width: 100%;
}

section #mainPicture h1 {
	left: 0;
	right: 0;
	display: block;
	margin: 0 auto;
	color: black;
	text-align: center;
	position: absolute;
	bottom: 2em;
	font-weight: 200;
}
.headercic{
	max-width: 550px;
	width: 100%;
	margin: 0 auto;
	display: block;
	padding-top: 5em;
}

.whiteText{
	color: white;
}


section.bgGray, section.bgWhite, section.bgOrange, section.bgYellow {
	padding: 3em 0;
}

section.bgGray p, section.bgWhite p, section.bgYellow p {
	text-align: justify;
}

section.bgGray p a, section.bgWhite p a  {
	color: #29adbe;
}

section.bgAqua {
	background: #29adbe;
}

section.bgWhite {
	background:white;
}

section.bgGray{
	background:#FAFAFA;
}

section.bgYellow{
	background:#EFE31F;
}

section.bgOrange{

}

.footer {
  height: 35px;
  background-color: #F0F0F0;
  text-align: center;
  padding: 15px 0 30px 0;
	font-size: 12px;
}

section.bgOrange h2, section.bgOrange h3{
	color: #29adbe;
}

table td {
	border: 1px solid #ccc;
	padding: 0 0.5em;
}

.ciccarrusel{
	width: 70% !important;
    padding: 40px 0px;
}
.cic-cat{
	width: 12%;
	text-align: center;
	display: inline-block;
	margin: 0 auto;
	padding: 0 20px;
}
.w-75{
	width: 75%;
}
#bootcampLogo ul li {
	display: block;
	margin:2em auto;
	max-width: 600px;
}

#bootcampLogo ul {
	padding: 2em 0;
	margin:0;
}


#bootcampLogo ul li img {
	width: 100%;
}

#timelineList ul li img{
	width: 100%;
}

#timelineList ul {
	margin:0;
	padding: 0;
	text-align: center;
}

#timelineList ul li {
	list-style: none;
	display: inline-block;
	text-align: center;
	width: 100%;

}

#timelineList ul li h3 {
	text-align: center;
}

#menuReglas {
	display: inline-block;
	vertical-align: top;
	width: 30%;
}

#menuReglas ul li {
	list-style: none;
	padding: .5em 0;
}

.reqimg{
	width: 10%;
	margin: 0 auto;
	display: block;
}

#menuReglas ul li a {
	color: #29adbe;
	font-weight: bold;
	text-decoration: none;

}

.menuSecundarioReglas {
	display: none;
}
#contenidoReglas {
	display: inline-block;
	line-height: 1.5;
	vertical-align: top;
	width: 60%;
}

#contenidoReglas p {
	text-align: justify;
}

#contenidoReglas ul li {
	margin-left: 30px;
}


#menuReglas h2, #contenidoReglas h2 {
	text-align: left;
}

.container-testimonial {
	width: 30%;
	display: inline-block;
  padding: 16px;
  margin: 16px 0
}

.container-testimonial::after {
  content: "";
  clear: both;
  display: table;
}

.container-testimonial img {
  float: left;
  margin-right: 20px;
  border-radius: 50%;
}

.container-testimonial span {
  font-size: 18px;
  margin-right: 15px;
}
.test-detail{
	background: #FFFFFF;
	width: 90%;
	border-radius: 5px 30px 5px 5px;
	padding: 20px;
	margin-top: 20px;
}
span.test-txt{
	font-size: 0.8em;
}
.resilence{
	width:55%;
	font-weight:200;
}
@media (max-width: 500px) {
	section #mainPicture{
		height: 300px;
	}
	.playicon{
		width: 12%;
	}
  .container-testimonial {
      text-align: center;
  }
  .container-testimonial img {
      margin: auto;
      float: none;
      display: block;
  }
	a.btn-reg{
		width: 30%;
	}
	.cic-cat{
		width: 30% !important;
    display: inline-block;
	}
	.resilence,
	.headercic{
		max-width: 300px;
	}
	.cat-image{
		display: inline-block;
		width: 35% !important;
	}
	.cat-desc{
		padding: 0 0 0 25px;
		display: inline-block;
		width: 85% !important;
	}
}



.challengesLis h2 {
	text-align: center;
	display: block;
}

.challengesLis ul {
	max-width: 700px;
	margin:0 auto;
	padding: 0;
	text-align: center;
}
.challengesLis ul img {
	width: 50%;
	max-width: 200px;
	display: block;
	margin: 0 auto;
}

.challengesLis ul li {
	list-style: none;
	padding: .5em 0;
	vertical-align: top;
}



.challengesLis ul li h2{
	color: black;
	text-align: center;
	margin:0 0 1em 0;
	padding: 0;
	font-size: 2em;
}



.generalConteiner {
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;

}


.mainSponsors {
	text-align: center;
}

.mainSponsors ul {
	margin:0;
	padding: 0;
	display: inline-block;
}

.mainSponsors ul li {
	display: inline-block;
	width: 300px;

}

.mainSponsors ul li img {
	width: 100%;
}

.mainSponsors ul.ulPatrocinadores {
	vertical-align: top;
	border-left: 1px solid #ccc;
	padding: 0 1em 1em 1em;
	margin-left: 1em;
}


.generalFrame {
	text-align: center;
	position: relative;
	margin: 0 auto;
	max-width: 900px;
	vertical-align: top;
	width: 100%;
}
		#mainGalery {

	width: 100%;

}

.newsLayout a {
	color: #29afc1;
}

.newsLayout ul li {
  display: inline-block;
  width: 30%;
  margin: 1em;
  vertical-align: top;
}

.newsLayout ul li img {
  width: 100%;
}

.newsLayout article {
	display: inline-block;
	width: 60%;
	max-width: 700px;
}

.newsLayout article span img {
	width: 100%;
	max-width: 700px;
}

.sideMenuNews  {
	display: inline-block;
	width: 30%;
	margin:1em 0;
	vertical-align: top;
}

.sideMenuNews a {
	color: #29afc1;
}

.sideMenuNews ul li {
	display: block;
	width: 100%;
	margin:1em 0;
}

.sideMenuNews ul li a {
	color: #504f4f;
}

#mainGalery ul {
	margin:0;
	padding: 0;
}
#mainGalery img {
	width: 100%;
}

.bxslider li {
	display: inline-block;
}


.bxslider li h3 {
	background:#5ACEC6;
  bottom: 10px;
  color: white;
  font-size: 1.5em;
  margin: -10px 0 0 0;
  padding: .5em;
  text-align: left;
  max-width: 1200px;
  width: 97.4%;
}

.btn-reg{
	background: #5ACEC6;
  margin-top: 1.3em;
  color: white;
  cursor: pointer;
  text-decoration: none;
  padding: 20px;
  margin: 20px auto;
  display: block;
  width: 15%;
  text-align: center;
  font-size: 1.2em;
	border-radius: 10px;
	cursor: pointer;
}

.menuOptions {
	display: none;
}


.logoPrincipal img {
	max-width: 120px;
}

.registrationBox h2 {
	font-size: 2em;
}

.colorSelect {
	font-weight: bold;
}

.langFrame {
	width: 100%;
	max-width: 1000px;
	text-align: right;
}

.langFrame ul {
	margin:0;
	padding: 0;
	padding-right: 1em;
}

.langFrame li {
	display: inline-block;
}

.langFrame li a {
	color: #757474;
}

.descriptionGeneral {
	text-align: center; !important;
}

@media (max-width: 1100px) { /* maximo 720 pixeles */

header nav .menuOptions {
			display: block;
			text-align: center;
			text-decoration: underline;
			font-size: 1.2em;
		}

		header nav ul li {
			display: none;
			text-align: center;
			padding: .5em;
			border-right: 0;
			font-size: 1.2em;
		}

		header nav ul li:first-child{
			display: block;
		}

		header #logosFrame {
					padding: 0;
					max-width: 1200px;
					width: 100%;
				}

				header #logosFrame ul {
					padding: 1em;
				}

		.playicon{
			width: 10%;
		}
		.challengesLis ul li {
			display: block;
			width: 85%;
			margin:0 auto;
		}

		.generalConteiner {
			/* text-align: justify; */
			width: 85%;
			margin:0 auto;
		}

		.cic-cat {
    	width: 20%;
		}


		#timelineList ul li {
		display: block;
		margin:0 auto;
		padding: 2em 0;
		text-align: center;
		width: 100%;

		}
		.YTiframe{
			width: 70%;
			height: 450px;
		}
}

@media (max-width: 700px) { /* maximo 720 pixeles */

		h1 {
			max-width: 65%;
		}
		header nav {
			margin-left: 0;
		}
		header nav ul {
			margin: 0;
		}

		.YTiframe{
			width: 90%;
			height: 250px;
		}
		.mainVideo{
			height: 700px !important;
		}
		form{
			padding: 0;
		}

		form input {
			width: 200px;
		}

header #logosFrame ul {
	margin:0;
	padding: .2em 0;
}

header #logosFrame ul li {
	width: 70%;
	max-width: 300px;
}

header #logosFrame ul li:nth-child(2),header #logosFrame ul li:nth-child(3) {
	display: none;
}

#contenidoReglas {
	display:block;
	line-height: 1.5;
	vertical-align: top;
	width: 100%;
}

#menuReglas ul li {
	display: none;
}

#menuReglas {
	display: block;
	width: 90%;
}

.menuSecundarioReglas {
	display: block;
	text-decoration: underline;
	background: #29adbe;
	width: 160px;
	text-align: center;
	color: white;
	cursor:pointer;
	padding: .5em;
}

.mainSponsors ul li {
	margin: 0 auto;
	vertical-align: top;
	display: block;
	width: 80%;
}



.mainSponsors .ulPatrocinadores1 {
	display: block;
	margin:auto auto;
	padding: 0 0 1em 0;
	width: 60%;
}

.ulPatrocinadores1 h3 {
	text-align: center;
}


.mainSponsors .ulPatrocinadores {
	border:0;
	margin:0 auto;
	display: block;
}
.mainSponsors .ulPatrocinadores li {
	display: block;
	width: 100%;
}

.mainSponsors .ulPatrocinadores ul {
	margin:0 auto;
}


li.logoSecundario {
	width: 100%;
	vertical-align: top;
	margin-top: 1em;
}

.bxslider li h3 {
	width: auto;
}

	.mainSponsors ul.ulPatrocinadores {
		border: 0;
	}

	.mainSponsors ul.ulPatrocinadores h3{
	text-align: center; }

.newsLayout ul li {
	display: block;
	width: 90%;
	max-width:300px;
	margin: 2em auto;
	border-bottom: 1px solid #ccc;
}

.newsLayout article {
	display: block;
	width: 100%;

}

.sideMenuNews {
	display: block;
	width: 80%;
	margin: 1em auto;
	max-width: 500px;
}


}
